* {
    font-family: 'Space Grotesk', sans-serif;
}

.container-fluid{
    min-height: 100%;
}

.pfp {
    width: 40px;
    height: 40px;
    display: flex;
    border-radius: 50%;
    background-color: #919191;
    color: #fff;
    object-fit: cover;
}